.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left: 540px;  
  top:40px; height:50px; width:auto; max-width:1160px;    
  z-index:100;  background: none; 
}
.container-header .mod-menu {
   color: #212121;
  flex: 1 0 100%;
  list-style: none; margin: 0; padding: 0; 
}
.container-header .mod-menu > li {
  position: relative;   
}
.mod-list li {
  padding:  5px 15px;  /*margin-right:20px; */   background: none;
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  color: #212121;  position: relative;  text-decoration: none; text-transform:uppercase; font-family: 'Barlow Condensed', sans-serif; font-weight:700; font-size:15pt;letter-spacing:0.5px;  
}

.container-header .mod-menu > li::after {
 /* background: #9E233D;
  bottom: 0;
  content: "";
  display: block;
  height: 5px;
  left: 50%;
  margin: auto;
  opacity: .8;
  position: absolute;
  right: 50%;
  transition: all .2s ease,background-color .2s ease; */  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
 /* background: #9E233D;          display:none;
  left: 0;
  right: 2px;  */
}

.container-header .mod-menu > li.active, .container-header .mod-menu > li:hover{
text-decoration: underline;
}
.container-header nav {
  padding: 0;
  margin-top: 0.1em;
}
.container-header .navbar-toggler {
 /* border: 1px solid #000000;*/   color: none; font-size:0px;
  cursor: pointer;   
}
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0rem;
  font-size: 0px;
  line-height: 1;
  padding: 0px;
  transition: box-shadow .15s ease-in-out;  background: url(../../images/nav.png) no-repeat center top; width:40px; height:40px;  border:0px!important;
}
/*.container-header .navbar-collapse.show {
  display: flex;   flex-wrap: wrap;    justify-content: space-between;
  width:100%;
}*/

/* submenu */
.navbar ul li.parent:hover > ul {
  position:absolute;
  display:block;
  /*background:black;*/
  background-color: #714D13;
  min-width:250px;
  font-size:12pt;
  box-shadow:1px 1px 1px #858585;
  overflow:hidden;
  padding:0px 0 0 0;
  -webkit-animation: rollIn 1s;
  animation: rollIn 1s;  
}
.navbar ul li.parent:hover > ul li {
  padding:0;    margin-right:0px;
   border-top:solid 1px #D7A040;    background:none;
}
.navbar ul li.parent:hover > ul li a {
  color:#FFFFFF;
  text-decoration:none;
  display:block;
  padding:8px 20px 8px 20px;
  width:100%; font-family: 'Barlow Condensed', sans-serif;  font-weight:500; font-size:12.5pt;text-transform:none;  letter-spacing:0.5px;  line-height:120%;
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#775214;
}
.mod-list ul.mod-menu__sub li.active > a {
background:#775214;
}
  

  

/* responzívne menu */
@media (max-width: 1900px)  {
.container-header .container-nav {
  left: 300px;  
}
}
@media (max-width: 1400px)  {
.container-header .container-nav {
 left: 250px;  
}
.mod-list li {
  padding:  5px 9px; 
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
   font-size:14pt;letter-spacing:0px;
}
}

@media (max-width: 1200px)  {
.container-header .container-nav {
 left: 250px;  
}
.mod-list li {
  padding:  5px 9px; 
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
   font-size:11pt;letter-spacing:0px;
}
}



@media (min-width: 991px) {
/* zrušenie responzívnrho menu */
.navbar-expand-md .navbar-collapse {
    display: flex!important;
    flex-basis: auto;  
}
.container-header .mod-menu { 
    display: flex;
    flex: 1 1 0%;
    flex-direction: row; 
}

.container-header .mod-menu>li+li {
    margin-left: 0em;  
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: none;
}
}


@media (max-width: 990px)  {
.container-header .mod-menu  > li + li {
  margin-left: 0px!important;
}
.container-header .container-nav {
  background: none; 
}
/* posunutie tela stránky */
body.move {
  position:relative;
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  position:relative;
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
}
/* responzívne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:55px;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: block;
}

.menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:11;
  cursor:pointer;
}

/*.container-header .container-nav {
  position:static;  
  left: 0;
  right:0;
  top:230px;
  z-index:0;
}
.navbar {
  position:static;
  margin-top:0;
} */
/*.navbar-toggler {
  position:absolute;  
  left: 23px;
  top:186px;
  z-index:10;
}*/
.collapse {
right:-200px;
}
.navbar-collapse {
  position:fixed;
  z-index: 10;
  top:0px;
  width:300px;
  height:100%;
  background-color:#C18A2A;
  align-items: flex-start;  overflow-x:auto;
}
.navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.navbar-toggler-right.collapsed + .navbar-collapse, .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.navbar-collapse .mod-menu > li > a {
  color:white;
  font-size:14.5pt;
  padding:15px 15px 15px 20px;
}
.container-header .mod-menu > li::after {
  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-header .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.navbar ul li.parent:hover > ul li a {
  color:white;
  text-decoration:none;
  display:block;
  padding:5px 20px 8px 30px;
  width:100%;
}

.container-header .mod-menu {
   margin: 30px 0px 0px 0px; 
}
.container-header .mod-menu li {
  background:none; 
}
.container-header .mod-menu > li:hover {
text-decoration: none;    
}
.container-header .mod-menu > li:hover a {
text-decoration: underline;    
}
.container-header .mod-menu > li.active {
text-decoration: underline;     
}
.navbar ul li.parent:hover > ul {
  background-color:#714D13;

}
.navbar ul li.parent:hover > ul li {
  border:solid 0px #001C68; background:none; text-decoration:none;
}
.navbar ul li.parent:hover > ul li a, .navbar ul li.active > ul li a {
  
}

.navbar ul li.parent:hover > ul li a:hover {
  
}
.container-header .mod-menu > li.active, .container-header .mod-menu > li:hover{
text-decoration: none;
}
} 

@media (max-width: 600px)  {
/* responzívne menu */
.container-header .container-nav {
   left:auto; right:20px;
   top:45px;
}
}

ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 10px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: url(../../images/li2.png) no-repeat right center;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:300; font-size:11pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 8px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}


/*lave/prave menu*/
.metismenu.mod-menu .metismenu-item {
  display: flex;  border:0px;background:none;
  flex-wrap: wrap;
  align-items: center;
  padding: 8px 6px 8px 5px;
  font-size: 12pt;
  line-height: 150%;
  border-bottom:solid #573522 1px;
}
.metismenu.mod-menu .metismenu-item a {
  font-size: 12pt; color:#272424;   line-height: 150%; font-weight:700;
}
.metismenu.mod-menu .metismenu-item a:hover {
  color:#C79C71;  
}
.metismenu.mod-menu .metismenu-item ul li.level-2 {
  padding: 4px 10px 4px 5px;   background:#0ABF3D;
  font-size: 12pt;
  line-height: 120%;  float:left; width:100%;
}
.metismenu.mod-menu .metismenu-item ul li.level-2 a {
  font-size: 12pt; line-height: 120%;
}
.metismenu.mod-menu .mm-toggler {
  color:#2D2D2D;
}
